Subject: Offline Message from Aisha ALQassab: I placed an order a few minutes ago and
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 30 Jun 2020 12:16:39 -0000

From: Aisha ALQassab <[email-masked]>
Phone: 
Location: Dubai, United Arab Emirates
URL: https://www.mumzworld.com/
Department: 

I placed an order a few minutes ago and I received an error at the end. the amount was deducted from my bank account but the order status is “pending payment”. Please look into this. I have screenshots of the error and the bank statement which i can send if needed.

----
Zopim
https://www.zopim.com